name: openspeedtest
services:
    speedtest:
        restart: unless-stopped
        container_name: openspeedtest
        image: openspeedtest/latest
        networks:
            - npm_default

networks:
    npm_default:
        external: true
